Piratenversammlung / Assemblée Pirate - Motion #7800

Kandidatur Revisor | Candidature au poste de réviseur
05 February 2018 07:31 - Valio

Status: Considered Start date: 05 February 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2018.1

Description

Ich wurde von Moira angefragt ob ich mir vorstellen kdnnte wiederum die Revision zu machen.
Ich kann mir dies vorstellen.

Ich werde dieses Ticket ggf. spater erganzen (persénlicher Hintergrund, etc)

Moira m'a demandé si je pouvais imaginer refaire la révision.
Je peux me l'imaginer.

Je compéterai ce ticket plus tard si nécessaire (arriere-plan personnel, etc.)

History

#1 - 19 February 2018 15:33 - Atropos
- Tracker changed from Information / Varia to Motion

- Target version set to PV 2018.1

#2 - 05 March 2018 16:54 - dace45
- Description updated

#3 - 05 March 2018 17:23 - dace45

- Subject changed from Kandidatur Revisor to Kandidatur Revisor | Candidature au poste de réviseur

#4 - 05 March 2018 18:50 - user758
- Status changed from New to Tabled

#5 - 26 March 2018 10:44 - Atropos
- Status changed from Tabled to Considered

wurde gewahlt und hat die Wahl angenommen

24 October 2023
